
@font-face {
	font-family: 'MuseoSansRounded100';
	src: url('museosansrounded-100-webfont.eot');
	src: url('museosansrounded-100-webfont.eot') format('embedded-opentype'),  url('museosansrounded-100-webfont.woff2') format('woff2'),  url('museosansrounded-100-webfont.woff') format('woff'),  url('museosansrounded-100-webfont.ttf') format('truetype'),  url('museosansrounded-100-webfont.svg#MuseoSansRounded100') format('svg');
}
@font-face {
	font-family: 'MuseoSansRounded500';
	src: url('museosansrounded-500-webfont.eot');
	src: url('museosansrounded-500-webfont.eot') format('embedded-opentype'),  url('museosansrounded-500-webfont.woff2') format('woff2'),  url('museosansrounded-500-webfont.woff') format('woff'),  url('museosansrounded-500-webfont.ttf') format('truetype'),  url('museosansrounded-500-webfont.svg#MuseoSansRounded500') format('svg');
}
@font-face {
	font-family: 'MuseoSansRounded700';
	src: url('museosansrounded-700-webfont.eot');
	src: url('museosansrounded-700-webfont.eot') format('embedded-opentype'),  url('museosansrounded-700-webfont.woff2') format('woff2'),  url('museosansrounded-700-webfont.woff') format('woff'),  url('museosansrounded-700-webfont.ttf') format('truetype'),  url('museosansrounded-700-webfont.svg#MuseoSansRounded700') format('svg');
}


@font-face {
	font-family: 'WhitneyBoldRegular';
	src: url('whitney-bold.eot');
	src: url('whitney-bold.eot?#iefix') format('embedded-opentype'),  
			url('whitney-bold.woff') format('woff'),  
			url('whitney-bold.ttf') format('truetype'),  
			url('whitney-bold.svg#WhitneyBoldRegular') format('svg');		
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
  font-family: 'WhitneyBoldRegular';
  src: url('whitney-bold.svg') format('svg');
  }
}




@font-face {
    font-family: 'WhitneyLightRegular';
    src: url('whitney-light.eot');
    src: url('whitney-light.eot?#iefix') format('embedded-opentype'),
         url('whitney-light.woff') format('woff'),
         url('whitney-light.ttf') format('truetype'),
         url('whitney-light.svg#WhitneyLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
  font-family: 'WhitneyLightRegular';
  src: url('whitney-light.svg') format('svg');
  }
}




@font-face {
    font-family: 'WhitneySemiboldRegular';
    src: url('whitney-semibold.eot');
    src: url('whitney-semibold.eot?#iefix') format('embedded-opentype'),
         url('whitney-semibold.woff') format('woff'),
         url('whitney-semibold.ttf') format('truetype'),
         url('whitney-semibold.svg#WhitneySemiboldRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
  font-family: 'WhitneySemiboldRegular';
  src: url('whitney-semibold.svg') format('svg');
  }
}


